A.fpic1 {
	COLOR: #fff; TEXT-DECORATION: none
}
A.fpic1:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.fpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 3; BACKGROUND: #2e0a0a;  BORDER-BOTTOM-WIDTH: 0px; WIDTH: 776px; POSITION: relative; HEIGHT: 77px; BORDER-RIGHT-WIDTH: 0px;text-align:center;
}
.bpic {
	FLOAT: left; MARGIN: 0px; WIDTH: 244px; POSITION: relative; HEIGHT: 243px
}
#focpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; POSITION: absolute; TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.thubpic {
	HEIGHT: 17px;
	float:left;
	width:110px;
	background-color: #2e0a0a;
	color: #FFF;
	padding-top: 3px;
	text-align:center;
}
.thubpiccur {
	
	HEIGHT: 17px;
	float:left;
	width:110px;
	background-color: #ff0101;
	color: #FFF;
	padding-top: 3px;
	text-align:center;
}
